#+TITLE: Formatting :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Formatting :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: 8b5ea44c-f1b0-4108-a267-4763f4310f97
:SOURCE: /home/user/memex/daily/2016-08-10.org
:END:

:CREATED: [2016-08-10 Wed 13:59]
:MODIFIED: [2016-08-10 Wed 14:02]
:IMPORTED: [2023-02-08 Wed 19:22]

Standard Formatting in MS Word

Save in DOC

YOUR name, BOTH instructors names on top

page numbers

naming format lastnamefirstinitialassignmenttitle

gharbeiaaproposal.doc

email subject line gharbeiaaproposal


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-10.org][2016-08-10.org]]
